! This tests the Getting Started Lab 1.
!
startmacro
  ! Step 3
  set x 7.5

  ! Step 4
  calculator y x 3.5 *

  ! Step 5
  set x 2.5

  ! Step 6
  calculator/hex z x y *

  ! Step 7
  get x
  get y
  get z

  ! verify results
  assert/text="value of x" x EQ 2.5
  assert/text="value of y" y EQ 26.25
  assert/text="value of z" z EQS "0x00000034"
endmacro

